Exchange 2003 ESM

  • From: Mark Gresgott <markgresgott@xxxxxxxxx>
  • To: exchangelist@xxxxxxxxxxxxx
  • Date: Fri, 22 Oct 2004 13:19:49 -0400

The documentation that came with Exchange 2003 states that the ESM can
be installed on Windows 2000 Pro or Server w/ SP3, and it also states
the other requirements such as IIS, etc.  However it states that the
Windows 2003 Adminpak should also be installed.  Is this a mis-print? 
I  am not able to install the 2003 Adminpak on Windows 2000.  Should I
install the
2000 Adminpak?  Is this a workable combination?


Other related posts: